"Error : no plugin" message


(Rhysy 2) #1

Not sure if this should be posted here or on the plugins section but never mind…

I’m trying to use the warp plugin for the sequencer. When I try to load it I get the error message : “Error : no plugin” and then the path of the file. I also tried the jitter plugin but that did the same thing. I selected the windows .dll file just like it says to in [email protected]’s warp tutorial. Why doesn’t it work ?


(theeth) #2

a lots of sequence plugins no longer works with Blender 2.25
try using Blender 2.23 or earlier instead

Martin


(Rhysy 2) #3

2.23 is the version I am using… :-? Didn’t even know there was a proper 2.25 release yet !
I tried 2.11 as well, but no luck. Any other ideas ?


(theeth) #4

you can download 2.25 on the http://www.blender.org site
since you’re using the dll, I assume you’re under Windows right?

Martin


(Rhysy 2) #5

Yep, I’m one of Bill Gate’s minions…

you can download 2.25 on the http://www.blender.org site

Why isn’t there a blushing emoticion when you need one ? I knew about that…


(Rhysy 2) #6

Ok, it doesn’t work with 2.11, 2.23, or 2.25, so I doubt it is a problem with which version I use. I don’t get any messages in the command window, just in the main program window.

Does the plugin have to be in any particular directory ? Any other ideas why it won’t work ??


(Rhysy 2) #7

Well, it works now, all I had to do was move the .dll to the c:\ root directory.

Shame on you all for not knowing that ! :smiley: